.hero{
    border-radius: 12px;
    height: 300px;
    width: 600px;
    background-color: #242424;
    position: relative;
    margin: 0 auto;
    margin-top: 6%;
    box-shadow:  0 25px 50px rgba(0, 0, 0, 0.25);
}

body{
    background-color: rgb(243, 243, 243);
}
.uskoro{
  color: grey;
}

.hr {
  border: none;
  height: 1px;
  width: 70%;
  margin: 60px auto;

  background: linear-gradient(
    to right,
    transparent,
    rgba(0, 0, 0, 0.35),
    transparent
  );
}

.btn-primary,
.btn-sm {
  background-color: #242424;
  border-color: #242424;

  font-weight: 500;
  letter-spacing: 0.3px;

  transition:
    background-color 0.25s ease,
    border-color 0.25s ease,
    transform 0.2s ease,
    box-shadow 0.2s ease;
}

.btn-primary:hover,
.btn-sm:hover {
  background-color: #303030;
  border-color: #303030;
  transform: translateY(-2px);
  box-shadow: 0 6px 15px rgba(0, 0, 0, 0.25);
}


.btn:focus,
.btn:active,
.btn:focus-visible {
  outline: none !important;
  box-shadow: none !important;
}
